<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>
	Login Admin Absen Online
  </title>
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <!-- CSS Files -->
  <link href="../assets/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../assets/css/paper-dashboard.css?v=2.0.0" rel="stylesheet" />
  <link href="../assets/css/login.css" rel="stylesheet" />
</head>

<body>
  <div class="row jello">
    <div class="col-md-4"></div>
    <div class="col-md-4 jelly">
      <h4>Login Admin Absen Online</h4>
      <div class="form-group">
        <div>
          <label for="username">Username</label>
        </div>
        <div>
          <input type="text" id="username" class="form-control">
        </div>
      </div>
      <div class="form-group">
        <div>
          <label for="password">Password</label>
        </div>
        <div>
          <input type="password" id="password" class="form-control">
        </div>
      </div>
      <div class="form-group">
        <button onclick="submit()" class="btn btn-danger">Submit</button>
      </div>
    </div>
    <div class="col-md-4"></div>
  </div>

  <!--   Core JS Files   -->
  <script src="../assets/js/core/jquery.min.js"></script>
  <script src="../assets/js/core/popper.min.js"></script>
  <script src="../assets/js/core/bootstrap.min.js"></script>
  <!--   Page Scripts   -->
  <script src="../assets/js/login.js"></script>
</body>

</html>